incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: [VOTE] Release Apache Flex SDK Installer 1.0 - RC9
Date Fri, 26 Oct 2012 08:10:19 GMT
Bertrand,

The README notes that you need to modify the path to the Flex SDK in the
build properties file or  provide it via the command line.

The path you see here is the typical place the Flex SDK is found on a Mac.
There is absolutely no requirement to have Flash Builder installed.

Once you fix the path to the SDK, the build should work fine.

Thanks,
Om
On Oct 26, 2012 12:44 AM, "Bertrand Delacretaz" <bdelacretaz@apache.org>
wrote:

> On Thu, Oct 25, 2012 at 9:01 AM, Om <bigosmallm@gmail.com> wrote:
> > ...*Please vote to approve this release:*...
>
> +1 to release the source archives:
>
> MD5 (apache-flex-sdk-installer-1.0.8-incubating-src.zip) =
> 2d3c8768dac6ebd887f2a6b6aff1ef15
> MD5 (apache-flex-sdk-installer-1.0.8-incubating-src.tar.gz) =
> 415d70d5447aefad237dabab9a7fdc03
>
> I have not checked the convenience binaries, and also not built the
> installer (see side note below).
>
> Signatures and md5 match, keys at
> http://apache.org/dist/incubator/flex/KEYS
>
> Contents of the zip and tar archives are the same, with different line
> endings as expected.
>
> favicon.ico has different md5s in both archives, didn't check why, not
> a blocker for the release.
>
> LICENSE NOTICE DISCLAIMER ok
>
> License headers are present in source files.
>
> As a side note, I tried to build using "ant build" in the installer
> folder as specified in the README, and I get an error saying
> "/Applications/Adobe Flash Builder 4.6/sdks/4.8.0 does not exist". The
> README says "no Flash Builder or any other IDE required" so something
> looks wrong. Not a blocker for the release if others who vote +1 have
> successfully built it.
>
> -Bertrand
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message